/*
Theme Name:     Auditing Child
Theme URI: 		http://wedesignthemes.com/themes/auditing/
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the Auditing theme powered by DesignThemes
Template:       auditing
Version:        1.0
*/

.main-title-section h1, h1.simple-title{
	font-family: Raleway, Helvetica, Arial, sans-serif !important;	
}
.entry-meta .date,
.entry-meta .comments,
.entry-meta .author,
.entry-meta-data {
	display:none !important;
}

.post-edit-link,
#vc_load-inline-editor{
	display:none !important;
}


/*
* === TOP HEADER ===
*/



#logo a {
    margin: 10px 0px;
    height: 85px;
}

@media (min-width: 768px) {
	#main-menu > ul.menu > li > a {
    	line-height: 105px;
	}
}


/*
* === TOP HEADER - STICKY ===
*/


.is-sticky #logo a {
    height: 85px;
}

.is-sticky #main-menu > ul.menu > li > a {
    line-height: 115px;
}


/* home page right background image */
body .vc_custom_1501031652738{
	    background-position: left !important;
}


.dt-sc-icon-box.type5.no-icon-bg .icon-content h4, .dt-sc-icon-box.type5.no-icon .icon-content h4 {
    margin-bottom: 15px;
}
.dt-sc-icon-box.type5.no-icon-bg .icon-content h4 {
    min-height: 71px;
}

.section33 .upb_bg_overlay{
	background-color:initial !important;
}


.service-fixed-height .dt-sc-image-content{
	height:195px;
}

.dt-sc-icon-box.type5 p{
	min-height:150px;
}

.gform_wrapper .top_label .gfield_label{
	display:none !important;
}
.dt-sc-image-caption.type7.bottom-content .dt-sc-image-wrapper:before,
.dt-sc-image-caption.type7 .dt-sc-image-wrapper:before{
	border:0px !important;
}

.dt-sc-image-caption.audit-type .dt-sc-image-content{
    background: #f6f6f6;
    margin: 0;
    padding: 20px 30px 10px 30px;
    border-bottom: 2px solid #e9e9e9;
}
.dt-sc-image-caption.audit-type .dt-sc-image-title h3{
	font-weight:600;
	font-size:20px;
	padding:15px 0px;
}

body.page-id-7535 .main-title-section-wrapper.default{
	margin:0px;
}



